Intereting Posts
Сортировка списка с адаптером массива «Аниматоры могут запускаться только в потоках Looper» во время тестирования внутриутробного интрументации Viewpager выталкивается из экрана Android M запрашивает разрешение без активности Как показать «Скользящее меню» при запуске Activity? Выполнение команд adb на всех подключенных устройствах TYPE_ACCELEROMETER Удалите гравитацию, значение t / (t + dT) Использование сторонних библиотек в проекте android Ошибка анализа XML: несвязанный префикс в библиотеке Почему я не могу использовать android.util.Base64? Отображение нескольких строк текста и переменных в AlertDialog с помощью setMessage () Создайте с помощью маркера карты Google BitmapDescriptorFactory В Qt / QML, как загружать разные изображения для разных плотностей устройств (Android) Ошибка «Соединение с сервером не увенчалось успехом» в Кордове и jQuery Размер логотипа панели действий?

Проект Android Kotlin не смог синхронизировать проект Gradle

Я создал проект Android с новейшей версией Android Studio (v2 Preview 5) и преобразовал его в проект kotlin. Теперь gradle не может синхронизировать и строить проект, см. Снимок экрана: Введите описание изображения здесь

Я ничего не делал для какого-либо файла сборки, и я также удалил весь кеш градиента, а также перезапустил, убил демонов и т. Д. Я использовал новейшую версию kotlin 1.0.0-beta-4584

Как видно из сообщения об ошибке, я предполагаю, что причиной является плагин kotlin, и кто-нибудь знает, как решить эту проблему?

Плагин kotlin gradle несовместим с последним альфа-плагином Android ( 2.0.0-alpha6 ) или alpha5 на то пошло.

Пока это не так, вы можете использовать 2.0.0-alpha3 вместо этого.